/*! @file

    @id $Id$
*/
//       1         2         3         4         5         6         7         8
// 45678901234567890123456789012345678901234567890123456789012345678901234567890

#include <cardgui.hxx>

#include <mrw/vector.hxx>
#include <mrw/args.hxx>

#if  QT_VERSION >= 0x050000
#include <QtWidgets/QApplication>
#else
#include <QtGui/QApplication>
#endif

int main(int argc, char** argv) {
  QApplication app(argc, argv);
  CardGui win;
  win.show();
  return app.exec();
}
